vSphere Replication es compatible con ciertas versiones de ESXi, vCenter Server, Site Recovery Manager, bases de datos y exploradores web.

vSphere Replication es compatible con las mismas versiones que vCenter Server, a excepción de ESXi: vSphere Replication requiere de ESXi 5.0 o posterior. Consulte los siguientes documentos para obtener más información.